#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-JswdxbpDMpKHrTk0L6rDd7
key:                  hoogle-5.0.18.1-JswdxbpDMpKHrTk0L6rDd7
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  279caed6535b7e226faa2fab7fe283b5
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-JswdxbpDMpKHrTk0L6rDd7
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-1Bekdcpaoco52kkbfPlodE
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41 base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-KYriQdTDLUZGHf8bPBEZ6V
    blaze-markup-0.8.2.8-FsyYVXkdcGz5GLL6iR0c9X bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN
    conduit-extra-1.3.5-GWYi8G9oYmmFfm6tj3HpxJ
    connection-0.3.1-bm2o6azI3RApmejShaRa1 containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-FNqodXfsiokEyW4O1QYz6T filepath-1.4.2.1
    foundation-0.0.26.1-BvhmAqghXJ7GAEdm2NQDAw
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    haskell-src-exts-1.23.1-7laIwajar9179zp0MYwrHZ
    http-conduit-2.3.8-8xXL6PT2Do6wgZKvlb2el
    http-types-0.12.3-E1nLZLvuXAmF9sPMTf4tf0
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-JJMfGwoKY0x3Z03hFTHoQk
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-KIjJNeMBzFs9eYsNEuj1qp
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly
    storable-tuple-0.0.3.3-HZ9dPRm8XPACGFVfLPKQiI
    tar-0.5.1.1-1vXfEdnqEYrGmFddjWKQX8 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-Kbe40sNwQeI9M8hiHp9Sb
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    wai-3.2.3-9xNtV4aFAxi4bp5DWj6WXj
    wai-logger-2.3.6-3dZObBeoZfY3fKjaCcCI3k
    warp-3.3.15-8yBz4tCwHY8GZySB75onCz
    warp-tls-3.3.0-29OpuY2tur4HGV2OkHP9bI
    zlib-0.6.2.3-C5uBsvkye3VLX7pTj027ns

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

